[GE users] Regarding the patch for sge_qmaster to run on port<1024

John Marshall John.Marshall at ec.gc.ca
Tue Jun 22 20:35:19 BST 2004


Hi,

Given that this patch (see below) addresses a critical
bug for the linux platform, will/could it be made available
on the source download web page?

Thanks,
John

-----
  User: crei    
  Date: 04/06/18 07:29:29

  Modified:    source/libs/gdi Tag: V60_BRANCH sge_any_request.c
  Added:       review   Tag: V60_BRANCH CR-2004-06-18-0.txt
  Log:
  CR-2004-06-18-0: Bugfix:    o sge_qmaster will not start unless run only as "root"
                              o qmaster cannot bind port below 1024 on Linux
                   Changed:   qmaster
                   Issue:     1096, 1098
                   Bugtraq:   5063987
-----



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list